[
  {
    "label": "Matin",
    "index": 1
  },
  {
    "label": "Après-Midi",
    "index": 2
  },
  {
    "label": "Nuit",
    "index": 3
  },
  {
    "label": "Jour"
  },
  {
    "label": "Week-end Matin"
  },
  {
    "label": "Week-end Soir"
  },
  {
    "label": "Week-end"
  }
]